Search accounts of a program using Elasticsearch DSL.Ask AIpost https://mainnet.carpool.dev/query/solana/accounts/{programId}/{accountName}/searchSee the Elasticsearch docs for a list of query types.Path ParamsprogramIdstringrequiredaccountNamestringrequiredBody ParamssizenumberNumber of entries to return. Default is 10.fromnumberPagination starting point.sortstringenumSlot sort/block order for results. Defaults to "desc".ascdescAllowed:ascdescmustarray of arraysDefaults to AND queries - An array of elasticsearch conditions which must ALL match. Supports nesting.mustADD arraymust_notarray of arraysDefaults to NOR queries - An array of elasticsearch conditions which must ALL NOT match. Supports nesting.must_notADD arrayshouldarray of arraysDefaults to OR querires - An array of elasticsearch conditions of which, at least ONE must match. Supports nesting.shouldADD arrayHeadersx-api-keystringrequiredResponse defaultUpdated about 3 years ago